RubyGems Navigation menu

opal-spec 0.3.2

Opal compatible spec library

Versions:

  1. 0.3.2 - November 03, 2013 (11,5 ko)
  2. 0.3.1 - August 29, 2013 (10,5 ko)
  3. 0.2.17 - June 16, 2013 (10,5 ko)
  4. 0.2.16 - June 09, 2013 (10,5 ko)
  5. 0.2.15 - May 02, 2013 (11 ko)
Voir toutes les versions (33)

Dépendances de Runtime (2):

  • opal ~> 0.5.0
  • opal-sprockets ~> 0.3.0
  • Dépendances de Development (1):

  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Adam Beynon

    Total de contrôle SHA 256:

    abf0416a4f63c65e6d282f7b3d1c969aea6a0e8578c9513fd487b40d7e7a02d4

    Total de téléchargements 82 933

    Pour cette version 3 137

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: